/*   CUSTOM MASTHEAD   */
.my-masthead-large .t4-masthead-inner {
    min-height: 600px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll; /* fixed or scroll */
}
.my-masthead-large .t4-masthead-detail{
    max-width: 100% !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.my-masthead-large .t4-masthead-description {
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    background-color: rgba(0,0,0,0.35); /* grijs/zwart + transparant */
    padding: 4px 8px;
    border-radius: 8px; /* maakt de highlight rond */
    font-size: 1.5rem;

    /* Blok centreren */
    max-width: 690px;
    margin: 400px auto 0;   /* duwt het blok ver naar beneden + centreert horizontaal */
    text-align: center;
}
.my-masthead-large .t4-masthead-title {
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    font-size: 3rem;
    
    /* Title centreren */
    text-align: center;    
    margin-top: 80px;   /* duwt de titel een klein stukje naar beneden */
}


/*   TEXT SIZE TESTIMONIALS   */
.acm-testimonial.style-2 .description.h2 {
    font-size: 16px;   /* kies zelf 14px, 15px, 16px */
    line-height: 1.5;
}









